uuid: 3e89fb0d-a482-4775-b360-f1aef3bc1afd
langcode: de
status: true
dependencies:
  config:
    - node.type.newsletter
id: node.newsletter.promote
field_name: promote
entity_type: node
bundle: newsletter
label: 'Auf der Startseite anzeigen'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
